{
    "dataStore": {
        "auditFlags": {
            "authRealmStatus": false,
            "custom": false,
            "ioStatus": false,
            "projectLoad": false,
            "recipe": false,
            "userAuthentication": false,
            "userManagement": false,
            "userModifySelf": false
        },
        "customTypes": [],
        "cyclicCleanupPercentage": 0.01,
        "fdaLimits": null,
        "mode": "cyclic",
        "slots": [
            "backup"
        ],
        "storageSizeLimit": null,
        "storageTimeLimit": null,
        "syncMode": "automatic"
    },
    "defaults": {
        "itemAccessRights": {
            "admin": [
                "read",
                "write",
                "lock"
            ],
            "all": [
                "read",
                "write",
                "lock"
            ]
        }
    },
    "http": {
        "additionalHeaders": {},
        "contentSecurityPolicy": {},
        "cors": {
            "allowHeaders": [],
            "allowPrivateNetworkAccess": false,
            "origins": []
        },
        "hideServerTokens": true,
        "preventMimeSniffing": true,
        "spoofServerTokens": null,
        "xFrameOptions": null
    },
    "localAddresses": [],
    "version": 1
}